
.before-after-images {
  display: flex;
  width: 100%;
  height: 225px;
  overflow: hidden;
  cursor: pointer;
}

.before-image,
.after-image {
  width: 50%;
  position: relative;
}

.before-after-images img {
  width: 100%;
  height: 225px;
  object-fit: cover;
  display: block;
}

.before-image span,
.after-image span {
  position: absolute;
  top: 10px;
  left: 10px;

  padding: 4px 10px;

  background-color: rgba(0, 0, 0, 0.7);
  color: white;

  border-radius: 4px;
}


/* Modal */

.modal-before-after {
  display: flex;
  gap: 15px;
}

.modal-before-after > div {
  width: 50%;
  text-align: center;
}

.modal-before-after img {
  width: 100%;
  max-height: 70vh;
  object-fit: contain;
}


/* Mobile */

@media (max-width: 768px) {

  .modal-before-after {
    flex-direction: column;
  }

  .modal-before-after > div {
    width: 100%;
  }

}

.modal-before-after {
  display: flex;
  gap: 15px;
}

.modal-before-after > div {
  width: 50%;
  text-align: center;
}

.modal-before-after img {
  display: block;
  width: 100%;
  height: auto;
  max-height: 70vh;
  object-fit: contain;
}